Upgraded versions #2

Merged
merged 6 commits into from Sep 10, 2014

Projects

None yet

2 participants

armeris commented Sep 16, 2013

Hi,

The pluggin stopped to work with the new versions of the Twitter API, so I upgraded the dependencies with the Twitter4j library so the pluggin works again.
Also I upgraded the Grails version to the latest 2.3.0. Don't know if this was necessary but there is anyway.

@arthurnn arthurnn merged commit 3fbb50e into arthurnn:master Sep 10, 2014
Owner

thanks

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment